### Method

# Gtk RecentInfohas_application

#### Declaration [src]

    gboolean
    gtk_recent_info_has_application (
      GtkRecentInfo* info,
      const char* app_name
    )

#### Description [src]

Checks whether an application registered this resource using `app_name`.

#### Parameters

`app_name`

  Type: `const char*`

  A string containing an application name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if an application with name `app_name` was found, `FALSE` otherwise.